io.milvus.common.constant

## Class MilvusClientConstant.MilvusConsts

- java.lang.Object
- - io.milvus.common.constant.MilvusClientConstant.MilvusConsts

- Enclosing class:
    MilvusClientConstant

      public static class MilvusClientConstant.MilvusConsts
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `CLOUD_SERVERLESS_URI_REGEX`
    `static java.lang.String` | `HOST_HTTP_PREFIX`
    `static java.lang.String` | `HOST_HTTPS_PREFIX`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `MilvusConsts()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### HOST_HTTPS_PREFIX

          public static final java.lang.String HOST_HTTPS_PREFIX

      See Also:
        Constant Field Values

    - #### HOST_HTTP_PREFIX

          public static final java.lang.String HOST_HTTP_PREFIX

      See Also:
        Constant Field Values

    - #### CLOUD_SERVERLESS_URI_REGEX

          public static final java.lang.String CLOUD_SERVERLESS_URI_REGEX

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### MilvusConsts

          public MilvusConsts()